Understanding Linear Equations 

In order to use the following interactive materials you need Java (1.4.2 or later) installed on your computer. Please install Java if necessary.

Contents


Created by Judith Preiner and Markus Hohenwarter with GeoGebra, February 2007